RubyGems Navigation menu

dependency_injector 0.0.1

A thus far stupidly simple dependency injector

Versions:

  1. 0.0.1 - April 1, 2012 (6 KB)

Authors:

  • Jeremy Friesen

Owners:

0fbc85c5cb84c860df51520b79a3bdc4

Total downloads 1,285

For this version 1,285

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dependency_injector', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install dependency_injector = Copy to clipboard Copied!

Links: